RubyGems Navigation menu

poltergeist 1.18.1

Poltergeist is a driver for Capybara that allows you to run your tests on a headless WebKit browser, provided by PhantomJS.

Versiones:

  1. 1.18.1 - May 24, 2018 (60 KB)
  2. 1.18.0 - May 01, 2018 (60 KB)
  3. 1.17.0 - December 12, 2017 (60 KB)
  4. 1.16.0 - August 07, 2017 (50 KB)
  5. 1.15.0 - May 01, 2017 (50 KB)
Mostrar todas las versiones (35 total)

dependencias de Runtime (3):

  • capybara < 4, >= 2.1
  • cliver ~> 0.3.1
  • websocket-driver >= 0.2.0
  • dependencias de Development (11):

    Propietarios:

    Autores:

    • Jon Leighton

    SHA 256 checksum:

    25a9d7140e697794fd376d6fea89e6f3ec1706c0f901cab4d1b0ea7bd2058846

    Total de descargas 27.050.670

    Para esta versión 5.402.252

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 1.9.3

    Enlace: